Subject: Re: [Spridgets] Brake Shoes

From: <[email-masked]>
Date: Thu, 7 Aug 2014 11:29:17 -0700

Some brake lining shops can re-arc your mounted lining to fit your drums.
Bill in Oregon
==========================================================
-----Original Message-----
From: Spridgets [mailto:[email-masked]] On Behalf Of Mark
Haynes
Sent: Thursday, August 07, 2014 11:24 AM
To: [email-masked]
Subject: Re: [Spridgets] Brake Shoes

I've got a set of Ferodo linings, but no shoes in hand to put them on. Some
of
the newer shoes have a slightly different radius to them making them work
poorly, unless you match them to the drum-that's why I bought the linings
when
I could. When I wear out my current shoes I'll reline them with PERIOD
Ferodo
material.

Mark Haynes
It only goes one way-Pay it Forward

From: Tim Collins <[email-masked]>
To: [email-masked]

Do brake shoes (specifically, Spridget) get relined anymore - like in
the "old days"? I have several shoes without lining & am wondering if
they have any value.
------------------------

[email-masked]

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive